# Default settings for rcracki_mt
# Command line arguments override these defaults

# Specify default amount of threads
Threads=1

# Set a default file to store temporary results.
# Set AlwaysStoreResultsToFile=1 or use -o to actually store results.
DefaultResultsFile=e:\default_rcracki_results.txt

# This option requires DefaultResultsFile to be set to a file
#AlwaysStoreResultsToFile=1

# Set some default file locations to search for rainbow tables.
# You need to use these in combination with the command line argument -a [algorithm]
# Or you can set a default algorithm here with 'DefaultAlgorithm'.
# Algorithm is the name you use as specifier after 'DefaultRainbowTablesPath.'
# You can specify multiple lines per algorithm, one path/directory per line.
# Any locations you specify on the command line will be added to the list as well.
# For Windows users: locations in this file with a different case
#   as on the command line are treated as separate locations (run through twice)
#DefaultRainbowTablePath.MD5=X:\RTI\MD5
#DefaultRainbowTablePath.NTLM=X:\RTI\NTLM\ntlm_loweralpha-space#1-9_*

# This option requires at least one 'DefaultRainbowTablePath.[algorithm]' to be set
#DefaultAlgorithm=MD5

# Always show debugging infomation (command line option -v)
# AlwaysDebug=1

# Always keep precalculation files after cracking, don't remove them.
# These files are saved by session name. So you can store precalculations over multiple jobs.
#AlwaysKeepPrecalcFiles=1